Bug 442815 - Incorrect detection of multiple plaintexts
Incorrect detection of multiple plaintexts
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnupg (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Nalin Dahyabhai
Ondrej Moriš
: Regression
Depends On: 238429
  Show dependency treegraph
Reported: 2008-04-16 19:07 EDT by Nalin Dahyabhai
Modified: 2011-01-04 07:31 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.4.5-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:19:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2008-04-16 19:23:52 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 6 errata-xmlrpc 2009-01-20 16:19:24 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.